.texte {
	FONT-SIZE: 9pt;
	COLOR: #562C2C;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-align: justify;
}
.titre {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #CC6633; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0pt
}
.contour_img {
	border: 1px solid #000000;
}

A:link {
	FONT-SIZE: 9pt; COLOR: #885B00; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #1F6F4E; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}
A:visited {
	FONT-SIZE: 9pt; COLOR: #996600; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 9pt; COLOR: #A8650B; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.formul {
	FONT-SIZE: 8pt;
	COLOR: #592D00;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border: 1px ridge #663300;
	background-color: #FFF9E1;
	text-indent: 1pt;




}
.border7 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E7E5DA;
}
.bg_tab_index {
	background-image: url(../medias/fd03.gif);
	background-repeat: repeat-x;
	background-position: top;
}
